<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Mest" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="Opis" Naslov="Ime" Formula="" Sirina="14" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="Opis2" Naslov="Opis" Formula="" Sirina="10" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="Sifra_Kup" Naslov="[ifra_komint." Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="14" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="Sifra_Obj" Naslov="[ifra_objekt" Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="14" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="BrMotor" Naslov="Broj na_motor" Formula="" Sirina="10" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="BarKod" Naslov="Barkod" Formula="" Sirina="14" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="Sifra_Pat" Naslov="[ifra_patnik" Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="ImePat" Naslov="Patnik" Formula="" Sirina="14" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
	